@charset "UTF-8";

#page_header {
	text-align: left;
	width: 765px;
	height:65px;
	background-image:url(../images/top_header.jpg);
	background-repeat:no-repeat;
	margin: 0px auto;
	padding: 0;
	clear:both;
}

#page_header h1 {
	margin: 0;
	padding: 0;
	text-indent:-9999px;
}

#page_container .top_message {
	width: 765px;
	height:97px;
	background-image:url(../images/top_message.jpg);
	background-repeat:no-repeat;
	margin: 0;
	padding: 0;
	text-indent:-9999px;
}
